body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	color: #333;
	direction: rtl;
}
hr {
	background-color: #ccc;
	height: 1px;
	color: #ccc;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#Main {
	font-size: 13px;
	color: #333;
	padding: 0px;
	width: 960px;
	text-align: right;
	margin: 0px;
}
#Main ul {
	font-size: 12px;
	margin-top: 0px;
}
a {
	color: #0D7392;
	text-decoration: none;
}
a:hover {
	color: #ce1473;
	text-decoration: underline;
}
a:active {
	color: #ce1473;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
}
h2 {
	font-size: 35px;
	color: #FFF;
	font-weight: normal;
	padding: 10px;
	margin: 0px;
}
h2 a {
	color: #c5cab6;
	text-decoration: none;
	font-weight: Normal;
}
h2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
h3 {
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
h3 a {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
h4 {
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #369;
	margin-top: 16px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
h4 a {
	text-decoration: none;
	color: #369;
}
.but {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #246196;
	border: 1px solid #000000;
	margin: 5px;
	padding: 3px;
}
.news {
	margin: 20px;
}
#vert {
	font-size: 13px;
	color: #333;
	padding: 0px;
	text-align: justify;
}
/* Styles for Example #1 */
#example1 {
	margin:0;
	padding:0;
	width:200px;
	list-style-type:none;
	line-height:120%;
	text-align: right;
}

#example1 .closed {
	background-image:url(../images/ha-down.gif);
	background-position: right center;
}

#example1 .closed, #example1 .opened {
	padding-right:15px;
	background-position:99% 50%;
	background-repeat:no-repeat;
}

#example1 .header {
	background-color:#23408E;
}

#example1 .opened {
	background-image:url(../images/ha-left.gif);
	background-position: right center;
}

#example1 a {
	display:block;
	font-weight:bold;
	text-decoration:none;
}

#example1 a.hover {
	border-bottom:1px solid #FFF;
	background-color:#7B7B7B;
	color:#FFFFFF;
}

#example1 ul {
	overflow: hidden;
	margin:0;
	padding:0;
}

#example1 li {
	margin:0;
	padding:0;
	list-style-type:none;
	background-color:#9CA9CC;
	color:#FFFFFF;
}

#example1 li a {
padding:6px 15px 6px 4px;
background-color:#9CA9CC;
color:#FFFFFF;
	border-bottom:1px solid #FFF;
}

#example1 li.active a, #example1 li li.active a {
	background-color:#23408E;
	color:#FFFFFF;
}

#example1 li.active li a, #example1 li li a {
background-color:#8091BD;
color:#FFFFFF;
font-weight:normal;
}

#menu1 {
	float:right;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #9CA9CC;
	padding: 0px;
	width: 200px;
}
#menu1 ul {
	list-style-type:disc;
	margin:0;
	padding:0;
}
#menu1 li {
	display: inline;
}
#menu1 ul ul li #Other {
	margin: 0px;
	padding-right: 15px;
	width: 190px;
}
#menu1 ul ul li #Current {
	margin-right:15px;
	font-weight: normal;
	color: #FFF;
}
#menu1 ul ul ul li #Other {
	margin: 0px;
	padding-right: 25px;
	width: 180px;
}
#menu1 ul ul ul li #Current {
	margin-right:25px;
	font-weight: normal;
	color: #FFF;
}

#menu1 a {
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	display: block;
	width: 190px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#menu1 a:link, #menu1 a:visited {
	color: #FFF;
	text-decoration: none;
}
#menu1 a:hover {
	font-weight: normal;
	color: #FFF;
	background-color: #23408E;
}
#menu1 li a#current {
	font-weight: bold;
	color: #FFF;
	background-color: #23408E;
}
.grey {
	color: #900;
}
.grey a {
	color: #8c8c8c;
	text-decoration: none;
}
.grey a:hover {
	color: #369;
	text-decoration: none;
}

#Footer {
	font-size: 11px;
	color: #666;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0px;
	height: 30px;
	width: 910px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
#Footer a {
	color: #666666;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
}
#Footer a:hover {
	color: #369;
	text-decoration: none;
}
.Bborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5da1cf;
	border-left-color: #5da1cf;
	font-size: 13px;
	color: #333;
	/* [disabled]text-align: justify; */
	margin-top: 0px;
	padding: 0px;
}
.Bborder p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
}
.Bborder li {
	margin-left: 15px;
}

#Main ol {
	font-size: 12px;
	margin-top: 0px;
}
.blue {
	color: #369;
}
.blue a {
	color: #369;
	text-decoration: none;
}
.blue a:hover {
	color: #369;
	text-decoration: underline;
}
.GalSmall {
	height: 110px;
	width: 220px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.GalSmall td {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.GalSmall td a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	text-align: left;
}
blockquote {
	background-color: #CEE6FE;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #369;
}
.grids {
	font-size: 11px;
	color: #333;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	width: 140px;
	float: right;
	height: 120px;
}
.grids a {
	font-size: 11px;
	color: #333;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
}
.grids a:hover {
	text-decoration: underline;
}
.lines3 {
	background-image: url(../Images/3lines.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 15px;
}
#Search {
	margin-top: 15px;
	margin-bottom: 15px;
}
#Search p {
	margin:0 2px;
}
#Search input {
	border:1px solid #CCC;
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 120px;
	font-size: 11px;
}
.TableData {
	width:100%;
	border-right: solid 1px #336699;
	border-left: solid 1px #336699;
}
.TableHead {
	color: #FFF;
	background-color: #336699;
}
.TableData td {
		border-bottom: solid 1px #336699;
}
.pol th {
    background: none repeat scroll 0 0 #336699;
    color: #fff;
    font-size: medium;
}
.pol img {
    max-width: 150px;
}
.pol td {
    border: 1px solid #999;
    padding: 5px;
}
.pol tr {
    background: none repeat scroll 0 0 #fff;
}
.pol tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #fff;
}
.pol tr:nth-child(2n) {
    background: none repeat scroll 0 0 #eee;
}
/*
 * Simple Web Buttons
 *
 * The CSS3 version of the Simple Web Buttoms designed by Orman Clark http://www.premiumpixels.com/
 * Author: Raspo http://tommasoraspo.com/
 * 
 * HTML Markup required:
 * A simple anchor with a class of 'button' and a second class to indicate the color
 * 
 * i.e. <a href="#" class="button blue"></a>
 *
 * 10 colors available: white, grey, pink, orange, green, blue, purple, teal, darkblue, black
 *
 */



.button {
  background: url("../images/join.png") no-repeat scroll right center #0d7392;
  border: 1px solid #333;
  border-radius: 5px;
  color: #333;
  display: inline-block;
  padding: 8px 30px 8px 20px;
  text-decoration: none;
}

.button.darkblue{
    color: #fff;
    text-shadow: 0 1px 0 #333;
    -webkit-box-shadow: 0 3px 3px #d3d3d3, inset 0 1px 0 #ced8e0;
    -moz-box-shadow: 0 3px 3px #d3d3d3, inset 0 1px 0 #ced8e0;
    box-shadow: 0 3px 3px #d3d3d3, inset 0 1px 0 #ced8e0;    
}
.button.darkblue:hover{
    text-shadow: 0 1px 0 #000;
    -webkit-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;
    -moz-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;
    box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;    
}

.a_demo_four {
	background-color:#0d7392;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding:10px 20px;
	padding-right:50px;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
}

.a_demo_four:active {
	top:3px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,184,229)),
	color-stop(1, rgb(44,160,202))
	);
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}
.a_demo_four:hover {
	color:#333;
}
.a_demo_four::before {
	background-color:#2591b4;
	background-image:url(../images/right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-moz-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-o-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
}

.a_demo_four:hover::before {
	top:50%;
	margin-top:-12px;
	-webkit-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	-moz-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	-o-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
}